<app-homeone-main-banner></app-homeone-main-banner>

<section class="featured-services-area pt-100 pb-70">
    <app-featured-services></app-featured-services>
</section>

<app-homeone-about></app-homeone-about>

<section class="what-we-do-area pb-100">
    <app-what-we-do></app-what-we-do>
</section>

<app-homeone-services></app-homeone-services>

<app-testimonials></app-testimonials>
<!-- 
<section class="partner-area bg-f9f9f9 ptb-70">
    <app-partner></app-partner>
</section> -->

<!-- <section class="team-area ptb-100">
    <app-team-style-one></app-team-style-one>
</section> -->

<!-- <section class="pricing-area bg-f9f9f9 pt-100 pb-70">
    <app-pricing></app-pricing>
</section> -->

<!-- <section class="subscribe-area ptb-100">
    <app-subscribe></app-subscribe>

    <div class="shape9"><img src="assets/img/shape/shape9.png" alt="image"></div>
    <div class="shape10"><img src="assets/img/shape/shape10.png" alt="image"></div>
    <div class="shape11"><img src="assets/img/shape/shape11.png" alt="image"></div>
    <div class="shape12"><img src="assets/img/shape/shape12.png" alt="image"></div>
</section> -->